body {
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	background-color: #FBE9C5;
	margin: 0px;
}
table,td,tr,span,p,br,div {
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
}
a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

a.line {
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #333333;
}
a.line:link {
	text-decoration: underline;
}
a.line:visited {
	text-decoration: underline;
}
a.line:hover {
	text-decoration: none;
}
a.line:active {
	text-decoration: underline;
}

.menutd {
	padding-right: 6px;
	padding-left: 6px;
}
.bigtable {
	background-color: #FFFFFF;
	border-top-color: #B3B3B3;
	border-right-color: #B3B3B3;
	border-bottom-color: #B3B3B3;
	border-left-color: #B3B3B3;
}
a.picnews {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 30px;
	font-weight: bold;
	margin-bottom: 30px;
}
a.picnews:link {
	text-decoration: none;
}
a.picnews:visited {
	text-decoration: none;
}
a.picnews:hover {
	text-decoration: underline;
}
a.picnews:active {
	text-decoration: none;
}
.subtd {
	padding: 2px;
}
.newstable {
	border: 1px solid #D0D0D0;
	padding-right: 6px;
	padding-left: 6px;
}
ul {
float:left; padding:0px; margin:0px;
	list-style-type: none;
	display: block;
}

a.news_bigtitle {
	font-family: "宋体";
	font-size: 14px;
	color: #B50000;
	font-weight: bold;
	line-height: 160%;
}
a.news_bigtitle:link {
	text-decoration: none;
}
a.news_bigtitle:visited {
	text-decoration: none;
}
a.news_bigtitle:hover {
	text-decoration: underline;
}
a.news_bigtitle:active {
	text-decoration: none;
}
.news_bigtxt {
	font-family: "宋体";
	font-size: 12px;
	color: #787878;
	line-height: 160%;
}
.newstd {
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
}

.newstd1 {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
a.news_bigtitle_b {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	line-height: 160%;
}
a.news_bigtitle_b:link {
	text-decoration: none;
}
a.news_bigtitle_b:visited {
	text-decoration: none;
}
a.news_bigtitle_b:hover {
	text-decoration: underline;
}
a.news_bigtitle_b:active {
	text-decoration: none;
}

a.news_bigtitle_g {
	font-family: "宋体";
	font-size: 12px;
	color: #787878;
	font-weight: normal;
	line-height: 160%;
}
.aybktd {
	padding-right: 15px;
	padding-left: 15px;
}

a.news_bigtitle_g:link {
	text-decoration: none;
}
a.news_bigtitle_g:visited {
	text-decoration: none;
}
a.news_bigtitle_g:hover {
	text-decoration: underline;
}
a.news_bigtitle_g:active {
	text-decoration: none;
}
.videospan {
	margin: 0px;
	padding: 0px;
}
.navigation {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #953933;
}
a.navigation:link {
	text-decoration: none;
}
a.navigation:visited {
	text-decoration: none;
}
a.navigation:hover {
	text-decoration: underline;
}
a.navigation:active {
	text-decoration: none;
}
.newstable1 {
	border: 1px solid #E60B01;
	padding: 6px;
}

.newstd2 {

	padding-top: 10px;
	padding-bottom: 10px;
}
.xhy_en {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #000000;
}
.xhy_cn {
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #000000;
}
a.xhy_detail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #228FD2;
	font-weight: normal;
	line-height: 160%;
}
a.xhy_detail:link {
	text-decoration: underline;
}
a.xhy_detail:visited {
	text-decoration: underline;
}
a.xhy_detail:hover {
	text-decoration: none;
}
a.xhy_detail:active {
	text-decoration: none;
}.xhy_table {
	border: 1px solid #BEE6FB;
	margin-top: 6px;
}
.xhy_date {

	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.xhy_txtblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0969A4;
	padding-left: 20px;
}
#menu {
	margin-left: 300px;
	margin-top: 32px;
	width: 460px;
}
#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#menu ul li {
	font-family: "宋体";
	font-size: 12px;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
}
#menu a {
	font-family: "宋体";
	font-size: 12px;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	color: #000000;
	text-decoration: none;
}
#menu a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #953933;
	font-family: "宋体";
	font-size: 12px;
}
.contb {
	border: 1px solid #E4E4E4;
	margin-right: 2px;
	margin-left: 2px;
}
a.subcatalog {
	font-size: 12px;
	font-weight: bold;
	color: #963A35;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-family: "宋体";
	text-decoration: none;
}
a.subcatalog:hover {
	color: #FFFFFF;
	background-color: #963A35;
	text-decoration: none;
}
.abstract {
	font-family: "宋体";
	font-size: 12px;
	color: #C3C3C3;
}
a.cgzs {
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	text-align: center;
	margin: 9px;
	display: block;
	width: 156px;
	font-weight: bold;
	float: left;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
a.cgzs img{
	margin-bottom:4px;
	width: 140px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	clip: rect(0px,140px,100px,0px);
	height: 96px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
a.cgzs:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #963A35;
}
a.cgzstitle {
	font-family: "宋体";
	layout-flow:vertical-ideographic;
	letter-spacing:1em;
	color:#FFFFFF;
	font-weight:bolder;
	font-size:14px;
	text-decoration: none;
}
a.cgzstitle:hover {
	text-decoration: none;
}
.subtd1 {
	background-color: #9D9D9D;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #787878;
}
.subtd2 {
	background-color: #F2F2F2;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #787878;
	border-right-color: #787878;
	border-bottom-color: #787878;
	border-left-color: #787878;
}
.detailtitle {
	font-family: "宋体";
	font-size: 18px;
	line-height: 160%;
	font-weight: bold;
	color: #000099;
}

.subtd3 {
	background-color: #F2F2F2;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #787878;
	border-right-color: #787878;
	border-bottom-color: #787878;
	border-left-color: #787878;
}
